// Lc4hs_mfcDlg.h : header file
//

#if !defined(AFX_LC4HS_MFCDLG_H__9EA69695_1AF4_11D4_92F9_00C0F023FA1C__INCLUDED_)
#define AFX_LC4HS_MFCDLG_H__9EA69695_1AF4_11D4_92F9_00C0F023FA1C__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

/////////////////////////////////////////////////////////////////////////////
// CLc4hs_mfcDlg dialog

class CLc4hs_mfcDlg : public CDialog
{
// Construction
public:
	CLc4hs_mfcDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CLc4hs_mfcDlg)
	enum { IDD = IDD_LC4HS_MFC_DIALOG };
	CStatic	m_Status;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CLc4hs_mfcDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CLc4hs_mfcDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnReadbutton();
	afx_msg void OnInitbutton();
	afx_msg void OnFinishbutton();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	HANDLE DriverHandle;
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Developer Studio will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_LC4HS_MFCDLG_H__9EA69695_1AF4_11D4_92F9_00C0F023FA1C__INCLUDED_)
